ECHO OFF
CLS
REM ***************************************
REM            USERREST.BAT
REM USER DEFINED BATCH FILE FOR RESTORES
REM CALLED VIA U0900 WHEN BACKUP SELECTED
REM ***************************************
ECHO You can create your own batch file called
ECHO USERBKUP to perform any type of restore
ECHO that you would like.   PROFITS will pass
ECHO the following variables for you to use.
ECHO		Backup Drive Letter = %1
ECHO		Floppy Drive Letter = %2
ECHO		Company Sub-Directory = %3
ECHO		Program Drive Letter = %4
ECHO		Day of the Week = %5
ECHO		User Name/Station # = %6
ECHO		System Date = %7
ECHO		System Time = %8
PAUSE